Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 22 Feb 2018 10:01:40 -0800

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2018-02-22

Reviewer               LC end     Draft
Tobias Gondrom         2018-02-21 draft-ietf-sacm-nea-swima-patnc-02
Leif Johansson         2018-02-20 draft-ietf-nvo3-hpvr2nve-cp-req-15
Adam Montville        R2018-02-22 draft-ietf-bier-ospf-bier-extensions-14
Russ Mundy             2018-02-22 draft-ietf-bier-isis-extensions-07
Sandra Murphy          2018-02-19 draft-ietf-lime-yang-connection-oriented-oam-model-06

For telechat 2018-03-08

Reviewer               LC end     Draft
Derek Atkins           2018-03-06 draft-ietf-trill-transport-over-mpls-07
Derek Atkins           2018-02-22 draft-ietf-bier-mvpn-10
John Bradley           2018-03-06 draft-ietf-trill-smart-endnodes-08
Shaun Cooley           2018-03-06 draft-ietf-trill-over-ip-14
Roman Danyliw          2018-03-06 draft-ietf-trill-multilevel-unique-nickname-05
Alan DeKok             2018-03-06 draft-ietf-tls-record-limit-02
Stephen Farrell        2018-03-07 draft-ietf-netmod-rfc6087bis-18
Daniel Gillmor         2018-03-08 draft-ietf-l2sm-l2vpn-service-model-08
Magnus Nystrom         2018-03-06 draft-ietf-trill-multi-topology-05
Hilarie Orman          2018-03-06 draft-ietf-trill-directory-assisted-encap-09
Tim Polk               2018-03-02 draft-ietf-core-object-security-08
Kyle Rose              2018-03-06 draft-ietf-ace-cbor-web-token-12
Joseph Salowey         2018-03-01 draft-ietf-teas-rsvp-ingress-protection-13
Melinda Shore          2018-02-27 draft-ietf-lisp-signal-free-multicast-07
Paul Wouters           2018-02-23 draft-ietf-i2rs-rib-info-model-14
Dacheng Zhang          2018-03-06 draft-ietf-trill-vendor-channel-00

For telechat 2018-04-05

Reviewer               LC end     Draft
Donald Eastlake        2018-03-06 draft-ietf-teas-scheduled-resources-06
Shawn Emery            2018-03-06 draft-ietf-pce-lsp-setup-type-08
Daniel Gillmor         2018-03-05 draft-gutmann-scep-09
Watson Ladd            2018-03-02 draft-ietf-rmcat-sbd-10
Ben Laurie             None       draft-ietf-6tisch-6top-protocol-09
David Mandelberg       2018-02-22 draft-ietf-ice-trickle-16
Matthew Miller         2018-02-20 draft-ietf-tram-stunbis-15
Vincent Roca           None       draft-ietf-core-cocoa-03
Stefan Santesson       2018-03-01 draft-ietf-tls-iana-registry-updates-04
Klaas Wierenga         2018-02-23 draft-ietf-nfsv4-layout-types-09

Last calls:

Reviewer               LC end     Draft
John Bradley           None       draft-ietf-acme-acme-09
Daniel Franke          2018-03-06 draft-ietf-mmusic-rid-13
Leif Johansson        R2018-02-26 draft-ietf-homenet-babel-profile-05
Russ Mundy             2017-09-14 draft-spinosa-urn-lex-12
Tina Tsou              2018-02-26 draft-ietf-softwire-dslite-yang-14
Sean Turner            2018-02-26 draft-ietf-hip-rfc4423-bis-18
Carl Wallace           2018-02-26 draft-ietf-hip-native-nat-traversal-27
David Waltermire       2018-02-26 draft-ietf-hip-dex-06
Brian Weis             2018-02-23 draft-ietf-xrblock-rtcweb-rtcp-xr-metrics-08
Taylor Yu              2018-03-16 draft-housley-suite-b-to-historic-04

Early review requests:

Reviewer               Due        Draft
Daniel Franke          2018-01-31 draft-ietf-intarea-provisioning-domains-00
Ólafur Guðmundsson     2018-01-09 draft-ietf-opsawg-nat-yang-09
Liang Xia              2018-02-25 draft-ietf-anima-autonomic-control-plane-13

Next in the reviewer rotation:

  Tobias Gondrom
  Ólafur Guðmundsson
  Phillip Hallam-Baker
  Steve Hanna
  Dan Harkins
  Paul Hoffman
  Russ Housley
  Christian Huitema
  Leif Johansson
  Benjamin Kaduk